<template>
  <ContentLogin />
  <FormLogin />

  <p
    class="flex flex-row px-4 py-6 text-300 before:content-[''] before:flex-auto before:border before:border-900 before:m-auto after:content-[''] after:flex-auto after:border after:border-900 after:m-auto text-base base:text-sm small:text-xs"
  >
    &nbsp;&nbsp;Atau Login Melalui&nbsp;&nbsp;
  </p>

  <GoogleLogin />
  <p class="text-center text-300 py-4 text-base base:text-sm small:text-xs">
    Belum punya akun?&nbsp;<router-link to="/register" class="hover:underline"
      >Daftar Di Sini</router-link
    >
  </p>
  <p class="text-300 px-4 mt-6 pb-8 text-base base:text-sm small:text-xs">
    Dengan masuk atau mendaftar, kamu menyetujui Ketentuan Layanan dan Kebijakan
    Privasi
  </p>
</template>

<script>
import ContentLogin from "./content/Content.vue";
import FormLogin from "./content/Form.vue";
import GoogleLogin from "./content/GoogleLogin.vue";
export default {
  name: "ComponentLogin",
  components: {
    ContentLogin,
    FormLogin,
    GoogleLogin,
  },
};
</script>
